/trunk/.idea/
/trunk/logs/
/trunk/agmp-portal/.idea/
/branches/.idea/
/branches/branches_1_0_0/.idea/
/branches/branches_1_0_0/agmp-portal/.idea/
/branches/branches_1_0_0/agmp-portal/target/
/branches/branches_1_0_0/logs/
/trunk/agmp-portal/target/
/.idea
